/************km 19apr2022************/
body .cust_heightd {
    max-height: initial !important;
    overflow: visible !important;
}
body {
    overflow-x: hidden;
}
/************header************/
/*header.no-select {
    padding: 5px 0 10px;
}*/
.mobile-nav{
	display: none;
}
.logo-bis-main .wrap-elogo {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	  display: -ms-flexbox;      /* TWEENER - IE 10 */
	  display: -webkit-flex;     /* NEW - Chrome */
	  display: flex; 
    align-items: center;
        padding-top: 0;
    justify-content: space-between;
}
.top-header {
    align-items: center;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	  display: -ms-flexbox;      /* TWEENER - IE 10 */
	  display: -webkit-flex;     /* NEW - Chrome */
	  display: flex; 
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
        padding: 5px 0;
}
.top-header .wrap-elogo .logos {
    width: 80%;
}
.top-header .wrap-logof {
    width: 60px;
    height: auto;
    border: 0;
    padding: 0;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    align-items: center;
    flex-wrap: wrap;
}
.top-header .wrap-elogo .cogo_text .logo-tagline {
    font-size: 13px;
    display: block;
    color: #434548;
    font-weight: 600;
}
.top-header .wrap-elogo .cogo_text .logo_heads {
    font-size: 21px;
}
.top-header .wrap-elogo .cogo_text {
    margin-left: 7px;
}
.top-header .wrap-elogod .logosd a img {
    width: 100%;
    max-width: 120px;
}
.top-header .wrap-elogod {
    text-align: center;
    width: auto;
    padding-left: 0;
}
.top-header .menubar .follows .icoon a {
    width: auto !important;
    height: auto !important;
}
.top-header .menubar .follows .icoon a img {
    height: auto;
    max-width: 64px;
}
/*.top-header .navt:after {
    position: absolute;
    content: '';
    background: #d6d6d6;
    width: 100%;
    height: 1px;
    max-width: 65%;
    right: 0;
    top: 0px;
}*/
.top-header .navt {
    border-top: 0 !important;
    position: relative;
}
.top-header .menubar .follows .icoon {
    padding-right: 5px !IMPORTANT;
}
.top-header .menubar nav.navbar .hindi ul.follows li {
    margin: 0 0 0 5px !important;
}
.top-header .menubar .hindi, .top-header .menubar .hindi ul{
    display: flex;
        display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
    display: -ms-flex;
    align-items: center;
    flex-wrap: wrap;
}
.top-header .menubar nav.navbar {
    padding: 0px 0;
    margin: 0;
        display: flex;
    align-items: center;
    border: 0;
}
.top-header .navt ul li {
    font-weight: 600;
    padding: 0;
    display: flex;
    align-items: center;
        margin: 0 3px;
        width: auto;
}
.top-header .navt ul {
    padding: 6px 0;
}
.top-header .col-md-12, .btm-header .row .mainmenubars, .btm-header .row .nopdlef, .btm-header .row .col-md-12.col-lg-12 {
    padding: 0 !important;
}
.top-header .navt ul li select {
    margin-left: 6px;
}
.top-header .menubar a.header-login {
    padding: 7px 18px !important;
    font-size: 15px;
    font-weight: 500;
    margin: 0 3px;
    display: flex;
    align-items: center;
}
.top-header .menubar a.header-login span.logispan {
    padding-top: 0 !important;
}
.top-header .navt ul li select {
    border-radius: 0;
    margin-left: 6px;
    border: 1px solid #959595;
}
.top-header .wrap-elogo .cogo_text a {
    text-decoration: none;
}
.top-header .col-md-3.col-lg-3 {
    padding-left: 0;
}
.btm-header .nav.navbar-nav li a {
    font-weight: 400 !important;
}
.btm-header .row {
    margin: 0;
}
.breadcrumb-arrow li a {
    font-size: 16px;
    font-weight: 400;
}
body .hindi ul.follows li a {
    font-size: 12px !important;
    color: #000;
    width: auto;
    height: auto;
}
.hindi ul li button {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/************end header************/



/************banner************/
.flex-direction-nav a.flex-prev:before {
    content: '\f104';  
}
.flex-direction-nav a.flex-next:before{
content: '\f105';
}
.flex-direction-nav a:before, .flex-direction-nav a.flex-next:before{
	 font-family: 'FontAwesome';
	     color: #ffffff;
}
/*.flexslider .flex-prev, .flexslider .flex-next {
    opacity: 1;
}*/
.flexslider .flex-prev {
    left: 20px;
}
.flexslider .flex-next {
    right: 20px;
}
.banner-sec .row {
    margin: 0;
}
.banner-sec {
    padding-bottom: 40px;
    padding-top: 10px;
}
.banner-sec .flexslider .slides li {
    min-height: 100% !important;
    height: 100% !important;
}
.banner-sec .flexslider .slides img {
    width: 100%;
    display: block;
    height:250px;
    object-fit: cover;
}
/************end banner************/

/**news & events notification**/
.event-notification .microsoftd.containercu.news_eventss.chandniw {
    border: 0;
}
.event-notification .grid3 {
    margin-bottom: 15px;
}
body .news_eventss, body .notificas{
    padding: 0px 12px;
}
body .event-notification .latest-news p, body .event-notification .latest-news a{
    font-size: 16px;
    font-weight: 300 !important;
    line-height: 25px;
    padding-bottom: 0;
        border: 00 !important;
    color: #fff;
}
.latest-news p:hover, .latest-news p:hover a, body .latest-news a:hover{
    color: #F65314 !important;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
        text-decoration: none;
}
.latest-news {
    box-shadow: none;
    border: 0;
    background: #00438a;
    min-height: 340px;
}
.mscd-page .latest-news {
    min-height: 270px;
}
.microsoftss.containerdnn.notificas, .changebg .wrap_lates {
    background: transparent !important;
}
.microsoftss.containerdnn.notificas, .changebg .wrap_lates {
    border: 0;
}
.mscd-page .latest-news .wrap_lates {
    border-right: 0 !important;
}
/************end event and notification************/

/************bottom tiles************/
.box {
    display: flex;
    align-items: center;
    width: 100%;
}
body .latest-news h2 {
    margin: 0;
    color: #fff;
}
.Surveillance-comformity .row2 .common_height .count_style {
    position: static;
    text-align: left;
    margin: 6px 0 0;
    font-weight: 400;
}

.Surveillance-comformity .row2 .common_height .count_style:hover {
    color: #00438a !important;
}
.Surveillance-comformity .row2 .common_height:hover .count_style {
    color: #00438a!important;
}
.Surveillance-comformity .row2 {
    padding-top: 15px;
    margin: 0;
    clear: both;
}
.header_middle .flexslider.left {
    box-shadow: none;
    border: 0;
}
.Surveillance-comformity .row2 .col:nth-child(3n) {
    padding-right: 0;
}
.Surveillance-comformity .row2 .col {
    padding: 0 15px 15px 0px;
}
.Surveillance-comformity .row2 .common_height:hover {
    transform: none;
}
.Surveillance-comformity .row2 .common_height .icon span {
    width: 100%;
    text-align: center;
    max-width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 100px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;

}
.Surveillance-comformity .row2 .common_height .icon img {
    width: 70%;
}
.Surveillance-comformity .row2 .row {
    margin: 0;
}
.Surveillance-comformity .row2 .row {
    margin: 0;
}
.Surveillance-comformity .row2 .common_height {
    border-radius: 2px;
    box-shadow: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    padding: 10px;
        transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
        min-height:100px !important;
            border-top-left-radius: 25px;
    border-bottom-right-radius: 20px;
}
.Surveillance-comformity .row2 .common_height:hover {
  /*  border-radius: 0px 20px 0 20px;*/
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    box-shadow: 0px 5px 9px 0px #adadad;
        border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 20px;
        padding: 10px !important;
}
.Surveillance-comformity .row2 .tiles1:hover {
    background: #60005e4f;
}
.Surveillance-comformity .row2 .tiles2:hover {
    background:#004c644a;
}
.Surveillance-comformity .row2 .tiles3:hover, .Surveillance-comformity .row2 .tiles9:hover {
    background: #0018604a;
}
.Surveillance-comformity .row2 .tiles4:hover {
    background:#75262659;
}
.Surveillance-comformity .row2 .tiles5:hover {
    background:#0a5ba238;
}
.Surveillance-comformity .row2 .tiles6:hover {
    background:#3471196b;
}
.Surveillance-comformity .row2 .tiles7:hover {
    background:#8a630785;
}
.Surveillance-comformity .row2 .tiles8:hover {
    background: #0079956b;
}
.Surveillance-comformity .row2 .tiles10:hover {
    background: #4032a23d;
}
.Surveillance-comformity .row2 .tiles11:hover {
    background:#006c4440;
}
.Surveillance-comformity .row2 .tiles12:hover {
    background:#6f5e0469;
}


.Surveillance-comformity .row2 .common_height h3, .Surveillance-comformity .row2 .common_height h3 a {
    font-size: 16px;
    font-weight: 500 !important;
    letter-spacing: 0;
    text-transform: capitalize;
    line-height:normal;
    position: static;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
        color: #fff;
        cursor: pointer;
            word-break: break-word;
}
.Surveillance-comformity .row2 .common_height:hover h3, .Surveillance-comformity .row2 .common_height:hover h3 a {
    color: #00438a;
}

.box .icon {
    width: 20%;
}
.box .wrap_tilecont {
    width: 80%;
}
Surveillance-comformity .row2 .common_height .wrap_tilecont a:hover {
    text-decoration: none;
}
/************footer************/

body .footer {
    margin: 0 !important;
    padding: 15px 10px;
        position: static;
            background: #012751;
}
.footer .copy_right p {
    text-align: left;
    font-size: 14px;
    font-weight: 300;
    width: 100%;
}
.footer .copy_right p img {
    width: 100% !important;
    max-width: 310px !important;
}

.footer_nav {
    text-align: left;
    padding: 0;
}
.copy_right {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}


/************lOGIN PAGE************/
body .register{
    background: transparent;
    border: 0;
    box-shadow: none;
    padding-right: 0;
    width: 100%;
}
.container-fulid.register > .row {
    margin: 0;
}
body .image-container::before {
    background: #0062cc;
}
body .register .nav-tabs{
    background: transparent;
    width: 100%;
    text-align: right;
    margin-right: 20px;
}
body .register .nav-tabs li {
    width: 100% !IMPORTANT;
    display: block;
    text-align: right !important;
        padding-bottom: 0 !important;
}
body .register #myTab.nav-tabs li.nav-item a, #subID {
    width: auto;
    display: inline-block;
    background: #004684 !important;
    color: #fff;
    padding: 10px 40px !important;
    font-size: 15px !important;
    font-weight: 400;
    border-radius: 1.5rem !important;
    line-height: normal;
}
body .register #myTab.nav-tabs li.nav-item a:hover, #subID:hover {
    background: #e31e24 !important;
    color: #fff !important;
    border-color: #e31e24 !important;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}
body span.login-desp {
    margin: 0;
    font-size: 15px;
    display: inline-block;
    font-weight: 700;
    text-align: left;
    padding: 0 90px 30px 0;
    line-height: 25px;
}
body .register-form .container_login label {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 6px;
    font-weight: 700;
}
body .register .register-form .row {
    margin: 0;
}
body .register .row.register-form .profile_card {
    padding: 0;
}
body .register .register-form .row .input-group-addon {
    padding: 2px 10px 2px 12px;
    font-size: 14px;
}
body .register .register-form .row input {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
max-width: 100% !important;
    font-weight: 500;
}
body .register .register-form .row .input-group {
    width: 100% !important;
}
body .logging_frm .captcha {
    padding: 0;
}
body .logging_frm .captcha .input-groups1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 14px;
}
body .logging_frm .captcha .input-groups1 div#captcha_img {
    width: 50%;
    margin: 0;
}
body .logging_frm .captcha .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
body div#newuser {
    display: none !important;
}
body .login-register a {
    color: #004684;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    text-decoration: underline;
    margin-right: 22px;
}
body .login-register a:hover{
    color: #e31e24;
}
body div#login {
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;
    height: 100%;
    margin-top: -30px;
}
body div#errormsg .alert.alert-danger {
    background: transparent;
    border: 0;
    padding-top: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    padding-bottom: 0;
    color: #ff0000;
}
/* register */
.tab-content>.tab-pane {
    display: block;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 111% !important;
}
.form-control {
    display: block;
    width: 100% !important;
    height: 34px;
    padding: 12px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 20px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    min-height: 46px;
}
.input-group-addon {
    padding: 2px 23px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 20px;
}
input#captcha {
  
    float: left;
}
#myTabContent {
    position: relative;
    width: 100%;
    height: 485px;
    z-index: 5;
    overflow: hidden;
}
input#captcha {
    margin-right: 10px;
}


    #myTabContent .tab-pane
    {
    position: absolute;
    top: 0;
    padding: 10px 40px;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    transition: all linear 0.3s;
    width:96%
}

#login,
.content-3 {
    -webkit-transform: translateX(-250px);
    -moz-transform: translateX(-250px);
    -o-transform: translateX(-250px);
    -ms-transform: translateX(-250px);
    transform: translateX(-250px);
}

#newuser,
.content-4 {
    -webkit-transform: translateX(250px);
    -moz-transform: translateX(250px);
    -o-transform: translateX(250px);
    -ms-transform: translateX(250px);
    transform: translateX(250px);
}

.register .register-right ul .nav-item:a.active~#myTabContent #login,
.register .register-right ul .nav-item:a.active~#myTabContent .content-2,
.register .register-right ul .nav-item:a.active~#myTabContent #newuser
{
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    z-index: 100;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.2s 0.1s;
    -moz-transition: all ease-out 0.2s 0.1s;
    -o-transition: all ease-out 0.2s 0.1s;
    -ms-transition: all ease-out 0.2s 0.1s;
    transition: all ease-out 0.2s 0.1s;
}


@keyframes page {
    0% {
        left: 0;
    }
    50% {
        left: 10px;
    }
    100% {
        left: 0;
    }
}

@-moz-keyframes page {
    0% {
        left: 0;
    }
    50% {
        left: 10px;
    }
    100% {
        left: 0;
    }
}

@-webkit-keyframes page {
    0% {
        left: 0;
    }
    50% {
        left: 10px;
    }
    100% {
        left: 0;
    }
}

@-ms-keyframes page {
    0% {
        left: 0;
    }
    50% {
        left: 10px;
    }
    100% {
        left: 0;
    }
}

@-o-keyframes page {
    0% {
        left: 0;
    }
    50% {
        left: 10px;
    }
    100% {
        left: 0;
    }
}

.image-container {
  
}
/*.register {
    background: -webkit-linear-gradient(left,  #1143a6, #00c6ff);
}*/

.register-left {
    text-align: center;
    color: #fff;
    margin-top:7%;
}

.register-left input {
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    width: 90%;
    background: #f8f9fa;
    font-weight: bold;
    color: #383d41;
    margin-top: 30%;
    margin-bottom: 3%;
    cursor: pointer;
}

.register-right {
    background: #f8f9fa;
    border-top-left-radius: 21% 33%;
    border-bottom-left-radius: 21% 33%;
    padding-left: 5%;
    border-left: 6px solid #004684;
       min-width: 66%;
    max-width: 67%;
}

/*.register-left img {
    margin-top: 15%;
    margin-bottom: 5%;
    width: 25%;
    -webkit-animation: mover 2s infinite alternate;
    animation: mover 1s infinite alternate;
}*/

@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-20px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-20px);
    }
}

.register-left p {
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
}

.register .register-form {

}

.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
    font-size: 18px !important;
}

.register .nav-tabs {
    margin-top: 1%;
    border: none;
    background: #0062cc;
    border-radius: 30px;
    width: 19%;
    float: right;
}
/*#myTab .nav-item {
    padding: 7px 3px;
    text-align: center;
    display: inline flow-root list-item;
    margin: 0px 6px;
    width: 130px;
    min-height: 38px !important;
}*/
.register .nav-tabs .nav-link {
    padding: 7px 8px;
    
    color: #fff;
    font-size: 18px  !important;
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
    border-radius: 1.5rem !important;
    border: 1px solid #fff;
    font-weight: 600;
}
.register .nav-tabs .nav-link:hover {
    border: none;
}

.register .nav-tabs .nav-link.active {
    color:  #1143a6;
    border: 1px solid  #1143a6;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
}

.register-heading {
    text-align: left;
    color: #1143a6;
    margin-bottom: 11px;
    font-size: 22px !important;
    font-weight: 700;
}.register .nav-tabs .nav-link:hover {
    border: none;
    color: #000 !important;
}
#login.active 
{
    
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    z-index: 100;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.2s 0.1s;
    transition: all ease-out 0.2s 0.1s;

}
#newuser.active 
{
    
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    z-index: 100;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.2s 0.1s;
    transition: all ease-out 0.2s 0.1s;

}
  .main-login .form-control {
    max-width: 31% !important;
} .btn-block {
    display: block;
    width: 15%;
}.register .nav-tabs .nav-link {
    padding: 7px 8px;
   
    color: #fff;
    font-size: 13px;
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
}.nav > li > a {
    position: relative;
    display: block;
    padding: 6px 14px !important;
}
.register-left .logo-img {
    width: 150px;
    height: 150px;
    background: #fff;
    border: 2px solid #f8f8f8;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 11px;
    box-shadow: -1px 8px 8px #004684;
    flex-wrap: wrap;
}
.register .nav-tabs .nav-link.active {
    color: #1143a6;
    border: 1px solid #1143a6;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
    background: #fff !important;
}
label.cols-sm-2.control-label {
    font-size: 20px;
    font-weight: 900;
    display: inline-block;
    margin-bottom: 5px;
}
.image-container::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background:#0062cc;
    opacity: .6;
}
.image-container {
    min-height: 100vh;
    background-position: center center;
    background-size: cover;
    position: relative; background-image: url(/MANAK/resources/app_srv/GlobalPages/CommonUtility/Images/eBISHomePageImages/2.jpg);
}
.image-container {
    background-image: url(/MANAK/resources/app_srv/GlobalPages/CommonUtility/Images/eBISHomePageImages/2.jpg);
    display: flex;
    width: 100%;
    align-items: center;
    max-width: 100%;
    min-width: 100%;
    flex-wrap: wrap;
}
.register {
   /* background: -webkit-linear-gradient(left, #1143a6, #00c6ff);*/
    padding: 3%;
    opacity: 1 !important;
    position: relative;
    box-shadow: 0px 0px 15px 10px #1996bf;
    border: 2px solid #008cbb;
}

.register-left .logo-heading span {
    display: block;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
    font-family: 'Poppins';
}
.register-left .logo-heading .logo_heads {
    font-weight: 607;
    margin-top: 10px;
}
.register-left a:hover, .register-left a:focus {
    text-decoration: none;
    outline: none;
}
.register-left .logo-heading span.logo-tagline {
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 1.5px;
}
.register-left .logo-img img {
    width: 100%;
}
.register-left a .logo-heading {
    width: 100%;
}
.register-left a {
    width: 100%;
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    justify-content: center;
}
/************ConformityAssessment************/
.mscd-page .banner-sec .mains.col-md-12.col-lg-9 {
    padding-left: 0;
}

/************Responsive************/
@media(min-width: 1920px){
.top-header .wrap-elogod {
    padding-left: 330px;
}
body .notific-full .latest-news .containerd.news_eventss, body .microsoftss.containerdnn.notificas, 
.event-notification .microsoftd.containercu.news_eventss.chandniw {
    min-height: auto !important;
    height: auto !important;
}
.latest-news {
    min-height: 340px;
}
.Surveillance-comformity .row2 .common_height h3, .Surveillance-comformity .row2 .common_height h3 a, 
body .event-notification .latest-news p, body .event-notification .latest-news a, .breadcrumb-arrow li a{
        font-size: 18px;
    line-height: 26px;
}
}


@media(min-width: 2500px){
.event-notification .latest-news .grid3_img + div {
    height: 350px !important;
    min-height: 350px !important;
}
.banner-sec .flexslider .slides img {
    height: 360px;
}
.latest-news {
    min-height: 390px;
}
.notific-full .latest-news {
    min-height: 810px;
}
.mscd-page .latest-news{
    min-height: 350px; 
}
}

@media(max-width: 2499px){
body .notific-full .latest-news .containerd.news_eventss {
    min-height: 650px !important;
    height: auto !important;
}
body .microsoftd.containercu.news_eventss.chandniw, 
body  .microsoftss.containerdnn.notificas {
    min-height: auto !important;
    height: auto !important;
}
}

@media(max-width: 1920px){
.event-notification .microsoftd.containercu.news_eventss.chandniw {
    border: 0;
    min-height: auto !important;
    height: auto !important;
}
.notific-full .latest-news .containerd.news_eventss {
    min-height: 643px !important;
}
}

@media(max-width: 1560px){
	.top-header .menubar .navt ul li select {
    margin-left: 2px;
        padding: 5px 3px;
}
.top-header .menubar .navt ul li {
    margin: 0 2px;
    font-size: 10px;
}
.top-header .wrap-elogo .cogo_text .logo_heads {
    font-size: 18px;
}
.top-header .wrap-elogo .cogo_text .logo-tagline {
    font-size: 12px;
}
}

@media(max-width: 1440px){
.top-header .menubar a.header-login {
    margin: 0 2px;
    padding: 7px 6px !important;
}
.top-header .menubar a.header-login img {
    width: 20px;
}
.top-header .wrap-elogod .logosd a img {
    width: 100%;
    max-width: 90px;
}
}

@media(max-width: 1366px){
.top-header .menubar a.header-login {
    font-size: 12px;
}
.top-header .menubar .hindi ul li {
    margin-left: 3px !important;
}
}

@media(max-width: 1280px){
.top-header .wrap-elogo .logos {
    justify-content: center;
}

row.top-header {
    padding-bottom: 10px;
}
.top-header .wrap-elogod {
    padding-left: 0;
        margin: 0 !important;
}
.top-header .navt ul {
    padding: 10px 0 0;
}
.header_middle .flexslider .slides li {
    height: auto !important;
    min-height: auto !important;
}
.header_middle .flexslider .slides li img {
    height: 279px !important;
    object-fit: cover;
    object-position: center;
}
.top-header .wrap-elogo .logos {
    width: 60%;
}
.Surveillance-comformity .row2 .common_height h3, .Surveillance-comformity .row2 .common_height h3 a {
    font-size: 14px !important;
}
.box .wrap_tilecont {
    padding-left: 10px;
}
.ConformityAssessment .latest-news {
    min-height: 362px;
}
}

@media(max-width: 1199px){
.top-header .wrap-elogod {
    width: 50%;
}
.mains {
    padding-right: 15px;
}
.event-notification .grid3:last-child {
    padding-right: 0;
}
.btm-header .nav.navbar-nav li a {
    padding: 8px 10px !important;
    font-size: 15px;
}
.event-notification .grid3 {
    margin-bottom: 30px;
    min-height: auto !important;
}
body .notification-home .grid3 {
    width: 100%;
    box-shadow: none;
}
.latest-news {
    margin-top: 0;
    min-height: 270px !important;
}
.HallmarkingHome .latest-news {
    min-height: 360px !important;
}
body .notification-home .grid3 .latest-news {
    min-height: auto;
    height: auto;
}
body .notification-home .grid3 .latest-news .news_eventss {
    height: auto !important;
    min-height: auto !important;
    padding-bottom: 21px;
    margin-bottom: 20px;
}
.event-notification .grid3 {
    margin-bottom: 0;
    min-height: auto !important;
    width: 50%;
    padding-right: 10px;
}
.event-notification {
    display: flex;
    align-items: flex-start;
}
.event-notification .wrap_lates {
    margin-top: 0;
}
.event-notification {
 /*   display: block;*/
    padding-top: 20px;
}
.mscd-page .banner-sec .mains.col-md-12.col-lg-9 {
    padding-right: 0 !important;
}
.mscd-page .banner-sec .cust_heightd {
    padding: 0;
}
/*login*/
body .logging_frm .captcha .input-groups1 div#captcha_img {
    width: 70%;
    margin: 0;
}
body span.login-desp {
    padding:10px 0px 20px 0;
        font-size: 14px;
            line-height: 23px;
}
body .register-right {
    padding-left: 1%;
}
}

@media screen and (max-width: 1080px){
/*login*/
body .register .nav-tabs {
    margin-right: 0;
}
body #myTabContent {
    position: relative;
    width: 100%;
    height: 461px !important;
    z-index: 5;
 
    padding-left: 36px;
}
body .register-left {
    text-align: center;
    color: #fff;
    margin-top: 0% !important;
    padding: 0;
}
.register-left .logo-heading .logo_heads {
    font-size: 20px;
    line-height: 26px;
}
.register-left .logo-heading span.logo-tagline {
    letter-spacing: 0;
    margin-top: 4px;
}
body .main-login .form-control {
    max-width: 93% !important;
}
body .register-right {
    padding: 10px 10px !important;
}
body #captcha_img img {
    max-width: 86%;
    margin-top: 5px;
}
body .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100% !important;
}
body label.cols-sm-2.control-label {
    font-size: 14px !important;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 3px;
}
body .btn-block {
    display: block;
    width: 50%;
}
body #captcha_img {
    width: 60%;
    float: left;
}

body .custome_heading {
    font-size: 19px !important;
}
body .panel-heading {
    display: none;
}
body .nav-tabs.nav-justified > li {
    float: right;
}
body .register .nav-tabs li {
    padding-bottom: 12px !important;
}
body span.login-desp {
    padding: 16px 0px 20px 0;
}
body .container-fulid.register>.row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
}

@media(max-width: 1024px){
.btm-header .nav.navbar-nav li a {
    padding: 8px 5px !important;
    font-size: 14px;
}
.top-header .menubar nav.navbar .hindi ul.follows li {
    margin: 0 0 0 2px !important;
}
.top-header .wrap-elogod {
    width: auto;
}
.menubar {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #a9a5a5;
   /* padding-top: 10px;
    margin-top: 10px;*/
    flex-direction: row-reverse;
}
.top-header .menubar .follows .icoon {
    border: 0;
}
.top-header .navt ul, .row.top-header {
    padding: 0;
}
.top-header .menubar .navt ul li {
    font-size: 12px;
}
.logo-bis-main {
    width: 100%;
}
.logo_ebis-mark .wrap-elogod {
    width: 100%;
    text-align: right;
    margin: 0 !important;
}
.top-header .navt:after{
	display: none;
}
.top-header .wrap-elogod .logosd a img {
    width: 100%;
    max-width:100px !important;
    margin: 0;
    padding: 10px;
}
.event-notification .grid3 {
    margin-bottom: 0;
}
.banner-sec .mains {
    padding-right: 15px;
}
.header-marquee .bgb>div {
    width: 100%;
}
.header-marquee .bgb>div.mainmenubars .secondnav, .no-select .btm-header .mainmenubars, .no-select .btm-header .nopdlef {
    min-height: auto !important;
}
.header-marquee .bgb>div.mainmenubars .secondnav .navtsec {
    padding: 5px 0;
}
.no-select .navtsec {
    padding: 10px 0 !important;
}
.no-select .top-header .menubar .navlog {
    position: absolute;
    right: 27px;
    bottom:-48px;
    z-index: 1;
    min-height: auto !important;
    background: transparent;
    border: 0;
    padding: 0;
    height: auto !important;
    display: block !important;
}
.no-select .top-header .logo-bis-main + .menubar {
    border: 0;
    display: block;
    padding: 0;
}
header.no-select .loginbox {
    border: 0;
}
header.no-select li.icoon img {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
}
body .no-select .loginnav {
    float: none;
    border: 0;
    box-shadow: none;
}
}

@media(max-width:991px){
.top-header .menubar {
    padding: 10px 15px;
}
.Surveillance-comformity .row2 .common_height h3, .Surveillance-comformity .row2 .common_height h3 a{
        font-size: 13px !important;
}
.top-header .mobile_view li.icoon a {
    padding: 0 0px !important;
    height: auto !important;
    width: auto !important;
        display: inline-block;
}
.top-header .mobile_view li.icoon img {
    max-width: 84px;
    height: auto;
    padding: 0 !important;
}
.top-header .mobile_view ul.nav.navbar-nav {
    border: 0;
    display: flex;
    align-items: center;
}
.top-header .mobile_view li.icoon {
    border: 0 !important;
}
.mainmenubars, .btm-header .nopdlef {
    padding-right: 0px !important;
    padding-left: 0 !important;
}
.top-header .menubar .row {
    margin: 0;
}
.Surveillance-comformity .row2 .col {
    padding: 0 10px 10px 0px;
}
.box .wrap_tilecont {
    padding-left: 10px;
}
.top-header .menubar .navt ul li {
    font-size: 11px;
}
.no-select .top-header .menubar .mobile_view {
    display: none;
}
.no-select .top-header .menubar .navlog {
    /* bottom: -61px; */
    display: block !important;
    right: 10px;
}
/**Login**/
body {
       overflow-x: hidden !important;
    overflow-y: auto !important;
}
body .register-right {
    margin: 30px auto 0;
    padding: 10px 10px 30px !important;
    border-radius: 10px;
    box-shadow: none;
    border: 0;
    width: 100%;
    max-width: 90%;
}
body .form-login-main {
    padding: 30px 20px;
}
body .container-fulid.register>.row {
    margin: 0;
}
body .container-fulid.register {
    padding: 30px;
}
body #captcha_img img {
    max-width: 46%;
    margin-top: 5px;
}
body div#login {
    position: static !important;
}
body #myTabContent {
    height: auto !important;
    overflow: visible;
    clear: both;
}
body .form-login-main {
    padding: 0 20px;
}
body span.login-desp {
    padding: 0px 0px 20px 0;
}
body .logging_frm .captcha div {
    width: 100%;
}
body div#myTabContent {
    padding: 0;
}
body div#login {
    padding: 0px !important;
    width: 100% !important;
}
body div#errormsg .alert.alert-danger {
    text-align: center;
    padding: 0;
}
}

@media(max-width:767px){
.top-header .menubar a.header-login {
    margin: 0 0px 6px !important;
}
.top-header .menubar a.header-login {
    font-size: 15px;
}
.top-header .menubar .follows .icoon a img {
    max-width: 84px;
}
.top-header .menubar .hindi ul li {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.btm-header .nav.navbar-nav li a {
    margin-left: 0 !important;
}
.top-header .menubar .hindi ul li {
    padding-left: 0;
}
.top-header .menubar a.header-login {
    margin-left: 2px !important;
}
.btm-header .nav.navbar-nav li:last-child a {
    border-bottom: 0;
}
.top-header .mobile_view ul.nav.navbar-nav {
    justify-content: flex-end;
}
.navbar-header {
    background: #0b488a;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
    background: #fff;
    padding: 7px;
    border-radius: 3px;
}
button.navbar-toggle.collapsed span {
    display: block;
}
.btm-header .nav.navbar-nav li a {
    padding: 8px 10px !important;
    font-size: 15px;
    border-bottom: 1px solid #ddd;
    margin-left: 0 !important;
    font-weight: 300 !important;
    font-family: 'Roboto', sans-serif;
}
.btm-header .nav.navbar-nav li a i {
    width: 25px;
}
.top-header .mobile_view li.icoon img {
    max-width: 84px;
    height: auto;
    padding: 0 !important;
    filter: brightness(0.5) invert(1);
}
.menubar .mobile_view {
    position: absolute;
    right:10px;
    top: 33px;
    z-index: 1;
}
.top-header .navt {
    width: 100%;
    display: inline-block;
}
.top-header .navt ul, .row.top-header {
    width: 100%;
    margin: 0;
}
.Surveillance-comformity .row2 .common_height .count_style{
    text-align: center;
}
/*.Surveillance-comformity .row2 {
    padding-top: 0;
}*/
.menubar .navy.secondnav ul li {
    margin-right: 10px;
}
body .menubar .navy.secondnav ul li span{
    min-width: auto;
}
.menubar .navy.secondnav ul {
    text-align: center;
    display: flex;
    justify-content: center;
}

.top-header .menubar .navt ul li span {
    min-width: 50px;
    text-align: left;
    display: inline-block;
    margin-right: 5px;
}
.top-header .menubar .navt ul li span {
    min-width: 50px;
    text-align: left;
    display: inline-block;
    margin-right: 5px;
}
.logo-bis-main nav.mobile-nav {
    border: 0;
    min-height: auto;
}
.logo-bis-main .wrap-elogo button.navbar-toggle {
    border: 0;
    padding: 0;
    margin: 0;
    left: auto;
    right: 0;
    box-shadow: none;
    top: 8px;
}
.top-header .menubar {
    display: block;
    padding-bottom: 2px;
    padding-top: 6px;
}

.top-header .menubar .row {
    width: 100%;
}
.top-header .wrap-elogod .logosd {
    display: flex;
    justify-content: flex-end;
}
.logo-bis-main {
    padding: 10px 0;
}
.top-header .wrap-elogo .cogo_text .logo_heads {
    font-size: 16px !important;
}
.top-header .wrap-elogo .cogo_text .logo-tagline {
    font-size: 10px;
}
body .logos img {
    height: 28px;
    margin: 0;
}
.top-header .wrap-elogo .cogo_text {
    margin-left: -13px;
}
.logosd img {
    width: 102px !important;
    padding: 0 !important;
}
.breadcrumb-arrow li:not(:first-child) {
    width: 100% !important;
}
.Surveillance-comformity .row2 .col:nth-child(3n) {
    padding-right: 15px;
}
.header_middle .flexslider .slides li img {
    height: 250px !important;
}
.Surveillance-comformity .row2 .col:nth-child(2n) {
    padding-right: 0;
}
.banner-sec > .mains {
    padding-right: 15px !important;
}
.banner-sec > .mains .mains {
    padding-right: 0 !important;
}
.copy_right {
    display: block;
    text-align: center;
}
.footer .copy_right p img {
    max-width: 320px !important;
    margin-top: 4px;
}
.event-notification {
    display: block;
}
.event-notification .grid3 {
    width: 100%;
    padding-right: 0;
    margin-bottom: 25px !important;
}
.latest-news, .HallmarkingHome .latest-news{
    min-height: auto !important;
}
.banner-sec {
    padding-bottom: 10px;
}
.btm-header .header-marquee .navbar-header button.navbar-toggle {
    float: left;
    margin-left: 0px;
}
.no-select .top-header .menubar .navlog {
    bottom: -39px;
}
.no-select .top-header .menubar .navlog button.navbar-toggle {
    margin: 0;
        left: auto;
}
.navtsec .navbar-nav {
    margin: 0;
}
body .no-select .loginnav {
    float: none;
    border: 0;
    box-shadow: none;
    position: absolute;
    right: 0;
    background: #0b488a;
    padding: 10px 20px 20px;
    width: 240px;
        z-index: 12;
}
body .no-select .loginnav .hindi {
    justify-content: center;
}
.btm-header .breadcrumb-arrow{
    display: flex;
}

/**login**/
body #captcha_img img {
    max-width: 80%;
    margin-top: 5px;
}
body .register-right {
    width: 100%;
    max-width: 100%;
}
body .logging_frm .captcha .input-groups1 div#captcha_img {
    width: 50%;
}
}

@media(max-width:580px){
.top-header .wrap-elogo .logos {
    width: 90%;
}
.top-header .wrap-elogod {
    width: 20% !important;
}
.top-header .menubar .navt ul li select {
    width: 100% !important;
    box-sizing: border-box;
    margin: 0;
}
.Surveillance-comformity .row2 .common_height .count_style {
    text-align: center;
}

.Surveillance-comformity .row2 .col {
    padding: 0 0 15px;
    width: 100%;
}
.Surveillance-comformity .row2 .col:nth-child(3n) {
    padding-right: 0;
}
.box {
    display: block;
    width: 100%;
    text-align: center;
}
.box .icon {
    margin: 0 auto;
}
.box .wrap_tilecont, .box .icon {
    width: 100%;
}
.Surveillance-comformity .row2 .common_height h3 {
    font-size: 14px !important;
    margin-top: 10px;
    font-weight: 400 !important;
}
.Surveillance-comformity .row2 .common_height{
	padding: 20px;
}
.header_middle .flexslider .slides li img {
    height: 160px !important;
}

/*login*/
body .container-fulid.register {
    padding: 30px 20px;
}
body .login-register a {
    font-size: 14px;
    margin-right: 10px;
}
body .logging_frm .captcha .input-groups1 div#captcha_img {
    width: 80%;
}
.form-login-inner .col-sm-12 {
    padding: 0;
}
}

@media(max-width:480px){
body .no-select .loginnav {
    width: 200px;
        padding: 2px 20px 7px;
}
.top-header .menubar a.header-login {
    margin-left: 0 !important;
}
.top-header .mobile_view li.icoon img {
    max-width: 74px;
}
.top-header .menubar {
    padding:2px 0 3px;
}
.menubar .navy.secondnav ul {
    display: block;
}
.menubar .navy.secondnav ul li {
    width: auto;
}
.menubar .navy.secondnav ul li{
    margin-top: 5px;
}
.menubar .mobile_view {
    right: 25px;
    top: 110px;
}
.menubar .navy.secondnav ul li {
    width: 100%;
}
body .menubar .navy.secondnav ul li span {
    min-width: 50px;
}
body .register #myTab.nav-tabs li.nav-item a, #subID {
    width: 100%;
}
}


@media(max-width:375px){
.Surveillance-comformity .container-fluid {
    padding-right: 10px;
    padding-left: 10px;
}

.top-header .wrap-logof {
    width: 50px;
}
.top-header .wrap-elogo .cogo_text {
    margin-left: -10px;
}
.logos img {
    height: 21px;
}
.top-header .wrap-elogod .logosd a img {
    max-width: 70px !important;
}
.top-header .wrap-elogo .cogo_text .logo_heads {
    font-size: 14px !important;
}
body .logos img {
    height: 24px;
}
.top-header .wrap-elogod {
    width: 27% !important;
}
.menubar ul li {
    padding-left: 0;
}
.top-header .wrap-elogo .cogo_text .logo-tagline {
    font-size: 9px;
}
.top-header .wrap-elogo .logos {
    display: flex;
    justify-content: flex-start;
}
.top-header .mobile_view li.icoon img {
    max-width: 64px;
}
}

@media screen and (max-width: 320px){
/*login*/
body .logging_frm .captcha .input-groups1 div#captcha_img {
    width: 100%;
    margin: 0;
}
}